package math.kombi;

import java.time.Duration;
import java.time.Instant;

public class Kombi03 {
    public static void main(String[] args) {
        Instant startTime = Instant.now();
        long a = Npok.npok(5, 3);
        Instant endTime = Instant.now();
        long time = Duration.between(startTime, endTime).toMillis();
        System.out.println("Czas wykonania: " + time + (" ms"));
        System.out.println(a);
    }
}
